.honor_content{padding:60px 0;overflow:hidden}
.honor_content ul.nyhonor_box{margin-bottom:10px;overflow:hidden}
.honor_content ul.nyhonor_box li{float:left;width:23.5%;margin-right:2%;margin-bottom:20px;background:#fff;box-shadow:inset 0 0 0 5px #f0f0f4;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;transition-duration:.5s;-ms-transition-duration:.5s;-moz-transition-duration:.5s;-webkit-transition-duration:.5s;position:relative;padding:1%}
.honor_content ul.nyhonor_box li::before,.honor_content ul.nyhonor_box li::after{box-sizing:inherit;content:'';position:absolute;width:100%;height:100%;top:0;left:0;-webkit-transform-origin:center;transform-origin:center}
.honor_content ul.nyhonor_box li::before{border-top:5px solid #a5222e;border-bottom:5px solid #a5222e;-webkit-transform:scale3d(0,1,1);transform:scale3d(0,1,1)}
.honor_content ul.nyhonor_box li::after{border-left:5px solid #a5222e;border-right:5px solid #a5222e;-webkit-transform:scale3d(1,0,1);transform:scale3d(1,0,1)}
.honor_content ul.nyhonor_box li:hover::before,.honor_content ul.nyhonor_box li:hover::after{-webkit-transform:scale3d(1,1,1);transform:scale3d(1,1,1);transition:-webkit-transform 0.5s;transition:transform 0.5s;transition:transform 0.5s,-webkit-transform 0.5s}
.honor_content ul.nyhonor_box li .lyIdxPro_Con{position:relative;z-index:2}
.honor_content .lyIdxPro_Con h2.lyIdxPro_Name{margin:0;font-size:inherit}
.honor_content ul.nyhonor_box li .lyIdxPro_Img{width:100%;height:250px;margin:0}
.honor_content ul.nyhonor_box li .lyIdxPro_Img a{display:block;width:100%;height:100%;position:relative}
.honor_content ul.nyhonor_box li .lyIdxPro_Img img{max-width:100%;max-height:100%;position:absolute;margin:auto;top:0;bottom:0;left:0;right:0}
.honor_content .lyIdxPro_Con .lyIdxPro_Name a{display:block;height:42px;line-height:42px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:100%;padding:0 10px;font-size:18px;text-align:center}
@media (min-width:1401px){.honor_content ul.nyhonor_box li:nth-child(4n){margin-right:0px}
}@media (max-width:1400px){.honor_content{padding:48px 0}
.honor_content ul.nyhonor_box li{width:32%}
.honor_content ul.nyhonor_box li:nth-child(3n){margin-right:0px}
}@media (max-width:1023px){.honor_content ul.nyhonor_box li .lyIdxPro_Img{height:180px}
}@media (max-width:767px){.honor_content{padding:38px 0}
.honor_content ul.nyhonor_box li{width:49%}
.honor_content ul.nyhonor_box li:nth-child(2n){margin-right:0px}
.honor_content ul.nyhonor_box li .lyIdxPro_Img{height:150px}
.honor_content .lyIdxPro_Con .lyIdxPro_Name a{height:35px;line-height:35px;font-size:15px}
@media (max-width:375px){.honor_content ul.nyhonor_box li .lyIdxPro_Img{height:120px}
}